Page MenuHomePhabricator

ecore/audio: remove duplicated vio code from sndfile input
ClosedPublic

Authored by zmike on Mar 17 2020, 9:11 AM.

Details

Summary

this is already done in the base implementation
Depends on D11528

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
zmike created this revision.Mar 17 2020, 9:11 AM
bu5hm4n accepted this revision.Mar 23 2020, 11:24 AM
This revision is now accepted and ready to land.Mar 23 2020, 11:24 AM
Closed by commit rEFLa29d54d1d81a: ecore/audio: remove duplicated vio code from sndfile input (authored by zmike, committed by Marcel Hollerbach <mail@marcel-hollerbach.de>). · Explain WhyMar 25 2020, 2:15 PM
This revision was automatically updated to reflect the committed changes.